Subject: Re: [PATCH v3 4/4] CodingGuidelines: recommend singular they

From: Felipe Contreras <[email-masked]>
Date: Fri, 18 Jun 2021 11:12:20 -0500

brian m. carlson wrote:
> And, judging by the amount of discussion around this topic, it would be
> helpful to avoid rehashing the same discussion again and again.  I
> certainly would prefer to not have this discussion multiple times.

I'm sure plenty of people would prefer not to have a discussion about
abortion multiple times either, but that's the nature of living in a
society.

There will always be differing opinions, and as long you are trying to
impose your opinion on others, there will be discussion.

-- 
Felipe Contreras